RubyGems Navigation menu

zoomifier 1.3

A library for zoomifying images

Gemfile
          gem 'zoomifier', '~> 1.3'
  
  
  
  
  
  
  

install
          gem install zoomifier
  
  
  
  
  
  
  

Total downloads 1,484

For this version 1,483

Required Ruby Version: None

Links:

Versions:

  1. 1.3 - November 21, 2008 (3.29 MB)

Runtime Dependencies: